Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
VerboseMessages..::.ReplicationElection Field
VerboseMessages Class See Also Send Feedback

Display detailed information about replication elections.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public bool ReplicationElection

Visual Basic (Declaration)
    Public ReplicationElection As Boolean

Visual C++
    public:
    bool ReplicationElection

# See Also

VerboseMessages Class
BerkeleyDB Namespace